Почему Ruby версии 1.9.2 называется ruby1.9.1?

5

Или, другими словами, почему нет отдельного пакета ruby-1.9.2?

Источник информации:
Ссылка

    
задан Paweł Gościcki 04.02.2011 в 11:38
источник

1 ответ

6

1.9.1 означает версию с двоичной совместимостью (и, как вы можете прочитать в описании пакета, ruby ​​1.9.2 совместим с двоичным кодом с ruby ​​1.9.1).

Это довольно запутанно - здесь можно найти более подробные описания здесь и .

    
ответ дан htorque 04.02.2011 в 12:38
источник